* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3 {
  margin: 0;
  padding: 0;
}

p {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: #f2f2f2;
  display: block;
}

body {
  font-family: "Manrope", sans-serif;
  font-weight: 400;
  top: 0;
  left: 0;
  padding: 0;
  background: #F6FDFF;
  margin: 0;
  width: 100%;
  height: 100%;
}

html,
body {
  width: 100vw;
  overflow-x: hidden;
}

::-webkit-scrollbar {
  width: 5px;
  background-color: #c8d5de;
  height: 5px;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: #000;
  width: 5px;
}



.header {
  width: 100%;
  height: auto;
}
.container{
  width: 100%;
  max-width: 1240px;
  display: block;
  margin: 0 auto;
}
.header_items {
  display: flex;
  align-items: center;
  padding-top: 30px;
  padding-bottom: 30px;
}
.header_item {
  margin-left: auto;
}
.header_item:last-child{
  display: flex;
  align-items: center;
}
.header_item:first-child{
  margin-left: 0px;
}
.header_item_logo {
  vertical-align: middle;
  color: #00AEEF;
leading-trim: both;
text-edge: cap;
font-family: "Manrope", sans-serif;
font-size: 32px;
font-style: normal;
font-weight: 700;
line-height: 100%; /* 32px */
display: flex;
align-items: center;
letter-spacing: -1.6px;
}
.header_item_logo img{
  vertical-align: middle;
  margin-right: 7px;
}
.header_item_logo span{
  color: #008CCF;
}
.header_item_navs {
  display: flex;
  align-items: center;
  list-style: none;
}
.header_item_nav {
  margin-right: 22px;
}
.header_item_nav:last-child{
  margin-right: 0px;
}
.header_item_nav a{
  color: rgb(37, 37, 37, .6);
leading-trim: both;
text-edge: cap;
font-family: "Manrope", sans-serif;
font-size: 14px;
font-style: normal;
font-weight: 700;
line-height: 170%; /* 23.8px */
cursor: pointer;
transition: all .5s;
}
.header_item_nav a:hover{
  color: #00AEEF;
}
.header_item_socials {
  display: flex;
  align-items: center;
  margin-right: 40px;
}
.header_item_social {
  margin-right: 20px;
  cursor: pointer;
  transition: all .5s;
}
.header_item_social:hover{
  opacity: .5;
}
.header_item_button {
  outline: none;
  border: none;
  cursor: pointer;
  transition: all .5s;
  color: #FFF;
leading-trim: both;
text-edge: cap;
font-family: "Manrope", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 800;
line-height: 170%; /* 27.2px */
text-transform: uppercase;
padding: 20px 32px;
border-radius: 100px;
background: #00AFED;
}

.header_item_button:hover{
  transform: scale(1.1);
}





.intro {
  width: 100%;
  height: auto;
  background: url(../img/intro_bg.png)center no-repeat;
  padding-bottom: 100px;
}
.intro_main{
  width: 100%;
  height: 100%;
  position: relative;
}

.intro_main_left_one {
  position: absolute;
  left: 150px;
  top: 30px;
  z-index: 1;
}
.intro_main_left_two {
  position: absolute;
  left: -100px;
  top: 180px;
  z-index: 1;
}
.intro_main_left_three {
  position: absolute;
  left: 180px;
  bottom: 80px;
  z-index: 1;
}

.intro_main_right_one {
  position: absolute;
  right: 140px;
  top: 66px;
  z-index: 1;
}
.intro_main_right_two {
  position: absolute;
  right: -100px;
  top: 190px;
  z-index: 1;
}
.intro_main_right_three {
  position: absolute;
  right: 50px;
  bottom: 70px;
  z-index: 1;
}


.intro_subtittle {
padding-top: 150px;
color: rgb(37, 37, 37, .6);
leading-trim: both;
text-edge: cap;
font-family: "Manrope", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 800;
line-height: 170%; /* 27.2px */
text-transform: uppercase;
text-align: center;
}
.intro_tittle {
 width: fit-content;
 display: block;
 margin: 0 auto;
  margin-top: 30px;
  color: #252525;
leading-trim: both;
text-edge: cap;
font-family: "Manrope", sans-serif;
font-size: 72px;
font-style: normal;
font-weight: 600;
line-height: 100%; /* 72px */
letter-spacing: -2.88px;
text-align: left;
}
.intro_tittle span{
  text-align: right;
  padding-left: 130px;
}
.intro_steps {
  margin-top: 100px;
}
.intro_steps_subtittle {
  color: rgb(37, 37, 37, .6);
leading-trim: both;
text-align: center;
text-edge: cap;
font-family: "Manrope", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 800;
line-height: 170%; /* 27.2px */
text-transform: uppercase;
}
.intro_steps_title {
  margin-top: 30px;
  color: #252525;
leading-trim: both;
text-edge: cap;
font-family: "Manrope", sans-serif;
font-size: 54px;
font-style: normal;
font-weight: 600;
line-height: 100%; /* 54px */
letter-spacing: -2.16px;
text-align: center;
}
.intro_info {
margin-top: 60px;
display: flex;
justify-content: center;
align-items: center;
}
.intro_info_item {
  margin-right: 24px;
}

.intro_info_item:last-child{
  margin-right: 0px;
}
.intro_info_item_icon {
  display: block;
  margin: 0 auto;
}
.intro_info_item_tittle {
  margin-top: 24px;
  color: #252525;
text-align: center;
leading-trim: both;
text-edge: cap;
font-family: "Manrope", sans-serif;
font-size: 36px;
font-style: normal;
font-weight: 600;
line-height: 100%; /* 36px */
letter-spacing: -1.44px;
}

.intro_info_item_text{
  margin-top: 24px;
  color: rgb(37, 37, 37, .6);
text-align: center;
leading-trim: both;
text-edge: cap;
font-family: "Manrope", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 150%; /* 24px */
max-width: 244px;
}

.steps_item_number{
  display: block;
  margin: 0 auto;
}

.steps {
  width: 100%;
  height: auto;
  background: #008CCF;
}
.steps_items {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  padding-top: 100px;
  padding-bottom: 100px;
}
.steps_item {
width: 100%;
flex: 33.3% 1 1;
max-width: 413px;
}
.steps_item:nth-child(4), .steps_item:nth-child(5){
  margin-top: 60px;
}
.steps_item_number {
vertical-align: middle;
}

.steps_item_tittle {
margin-top: 24px;
color: #FFF;
text-align: center;
leading-trim: both;
text-edge: cap;
font-family: "Manrope", sans-serif;
font-size: 36px;
font-style: normal;
font-weight: 600;
line-height: 120%; /* 43.2px */
letter-spacing: -1.44px;
}
.steps_item_text {
  margin-top: 24px;
color: rgb(255, 255, 255, .8);
text-align: center;
leading-trim: both;
text-edge: cap;
font-family: "Manrope", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 150%; /* 24px */
}





.what {
  width: 100%;
  height: auto;
  background: #E8F9FF;
}
.what_items {
  padding-top: 100px;
display: grid;
grid-template-columns: 50% 50%;
}
.what_item:last-child {
  margin-left: auto;
  max-width: 610px;
  padding-bottom: 100px;
}
.what_item:first-child{
  max-width: 483px;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}
.what_item_tittle {
  color: #252525;
leading-trim: both;
text-edge: cap;
font-feature-settings: 'liga' off;
font-family: "Manrope", sans-serif;
font-size: 72px;
font-style: normal;
font-weight: 600;
line-height: 100%; /* 72px */
letter-spacing: -2.88px;
}
.what_item_tittle span{
  padding-left: 60px;
}
.what_item_image {
  margin-top: auto;
  vertical-align: bottom;
}
.what_item_blocks {
  display: flex;
  flex-direction: column;
}
.what_item_block {
  margin-bottom: 60px;
  padding-bottom: 60px;
  border-bottom: 1px solid rgba(37, 37, 37, 0.20);
}
.what_item_block:last-child{
  border-bottom: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.what_item_block_text {
  color: rgb(37, 37, 37, .8);
  leading-trim: both;
  text-edge: cap;
  font-feature-settings: 'liga' off;
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%; /* 24px */
}
.what_item_block_tittle {
  color: #252525;
  leading-trim: both;
  text-edge: cap;
  font-feature-settings: 'liga' off;
  font-family: "Manrope", sans-serif;
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%; /* 43.2px */
  letter-spacing: -1.44px;
  margin-top: 30px;
}






.plans {
  width: 100%;
  height: auto;
  background: #00AFED;
}
.plans_main{
  padding-top: 100px;
  padding-bottom: 100px;
}
.plans_subtittle {
  color: rgb(255, 255, 255, .6);
leading-trim: both;
text-edge: cap;
font-family: "Manrope", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 800;
line-height: 170%; /* 27.2px */
text-transform: uppercase;
}
.plans_tittle {
  margin-top: 30px;
  color: #FFF;
leading-trim: both;
text-edge: cap;
font-family: "Manrope", sans-serif;
font-size: 72px;
font-style: normal;
font-weight: 600;
line-height: 100%; /* 72px */
letter-spacing: -2.88px;
}
.plans_items {
  display: flex;
  align-items: center;
  margin-top: 60px;
}
.plans_item {
  width: 100%;
  max-width: 397px;
  border-radius: 32px;
background: #E8F9FF;
margin-right: 24px;
}
.plans_item_content {
  padding: 50px 40px;
}
.plans_item_tittle {
  color: #252525;
leading-trim: both;
text-edge: cap;
font-feature-settings: 'liga' off;
font-family: "Manrope", sans-serif;
font-size: 36px;
font-style: normal;
font-weight: 600;
line-height: 120%; /* 43.2px */
letter-spacing: -1.44px;
text-align: center;
}
.plans_item_price {
  margin-top: 30px;
  color: #00AFED;
leading-trim: both;
text-edge: cap;
font-feature-settings: 'liga' off;
font-family: "Manrope",s Arial, Helvetica, sans-serif;
font-size: 54px;
font-style: normal;
font-weight: 600;
line-height: 100%; /* 54px */
letter-spacing: -2.16px;
text-align: center;
}
.plans_item_info {
  margin-top: 40px;
  color: #252525;
text-align: center;
leading-trim: both;
text-edge: cap;
font-family: "Manrope", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 150%; /* 24px */
}
.plans_item_punkts {
  display: flex;
  flex-direction: column;
  margin-top: 40px;
  list-style: none;
}
.plans_item_punkt {
  margin-bottom: 25px;
  color: #252525;
leading-trim: both;
text-edge: cap;
font-feature-settings: 'liga' off;
font-family: "Manrope", sans-serif;
font-size: 22px;
font-style: normal;
font-weight: 600;
line-height: 120%; /* 26.4px */
letter-spacing: -0.88px;
}
.plans_item_punkt_none{
  opacity: .6;
}
.plans_item_punkt img{
  vertical-align: middle;
  margin-right: 8px;
}
.plans_item_punkt:last-child{
  margin-bottom: 0px;
}
.plans_item_button {
  margin-top: 40px;
  outline: none;
  border: none;
  cursor: pointer;
  transition: all .5s;
  color: #FFF;
leading-trim: both;
text-edge: cap;
font-family: "Manrope", sans-serif;
padding-top: 20px;
padding-bottom: 20px;
width: 100%;
border-radius: 100px;
background: #00AFED;
font-size: 16px;
font-style: normal;
font-weight: 800;
line-height: 170%; /* 27.2px */
text-transform: uppercase;
}

.plans_item_button:hover{
  transform: scale(1.1);
}

.stay {
  width: 100%;
  height: auto;
  margin-top: 100px;
}
.stay_subtittle {
  color: rgb(37, 37, 37, .6);
leading-trim: both;
text-edge: cap;
font-family: "Manrope", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 800;
line-height: 170%; /* 27.2px */
text-transform: uppercase;
text-align: center;
}
.stay_tittle {
  text-align: center;
  color: #252525;
leading-trim: both;
text-edge: cap;
font-family: "Manrope", sans-serif;
margin-top: 30px;
font-size: 54px;
font-style: normal;
font-weight: 600;
line-height: 100%; /* 54px */
letter-spacing: -2.16px;
}
.stay_items {
  display: flex;
  align-items: center;
  margin-top: 60px;
}
.stay_item {
 width: 397px;
  height: auto;
margin-right: 12px;
margin-left: 12px;
border-radius: 32px;
background: #252525;
}
.stay_item_image {
  width: 100%;
  height: 290px;
  border-top-left-radius: 32px;
  border-top-right-radius: 32px;
}
.stay_item_image_image {
  width: 100%;
  height: 100%;
  border-top-left-radius: 32px;
  border-top-right-radius: 32px;
  object-fit: cover;
}
.stay_item_content {
  padding: 40px 30px;
}
.stay_item_tittle {
  color: #FFF;
leading-trim: both;
text-edge: cap;
font-family: "Manrope", sans-serif;
font-size: 36px;
font-style: normal;
font-weight: 600;
line-height: 120%; /* 43.2px */
letter-spacing: -1.44px;
}
.stay_item_text {
  margin-top: 24px;
  color: rgb(255, 255, 255, .8);
leading-trim: both;
text-edge: cap;
font-family: "Manrope", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 150%; /* 24px */
}






.footer {
  width: 100%;
  height: auto;
  margin-top: 100px;
  background: #252525;
}
.footer_up {
  padding-top: 80px;
  display: flex;
  align-items: flex-start;
}
.footer_item {
  margin-left: auto;
}
.footer_item:first-child{
  margin-left: 0px;
}
.footer_item_logo {
  vertical-align: middle;
  display: flex;
  align-self: center;
  color: #FFF;
leading-trim: both;
text-edge: cap;
font-family: "Manrope", sans-serif;
font-size: 32px;
font-style: normal;
font-weight: 700;
line-height: 100%; /* 32px */
letter-spacing: -1.6px;
}
.footer_item_logo span{
  color: #DCF6FF;

}
.footer_item_nabigations {
  display: flex;
  align-items: flex-start;
}
.footer_item_navigation {
  margin-right: 60px;
  list-style: none;
}
.footer_item_navigation:last-child{
  margin-right: 0px;
}
.footer_item_nav {
  margin-bottom: 30px;
}
.footer_item_nav:last-child{
  margin-bottom: 0px;
}
.footer_item_nav a{
  color: rgb(255, 255, 255, .6);
leading-trim: both;
text-edge: cap;
font-family: "Manrope", sans-serif;
font-size: 14px;
font-style: normal;
font-weight: 700;
line-height: 170%; /* 23.8px */
cursor: pointer;
transition: all .5s;
}
.footer_item_nav a:hover{
  color: #008CCF;
}
.footer_item_tittle {
  color: #FFF;
leading-trim: both;
text-edge: cap;
font-family: "Manrope", sans-serif;
font-size: 36px;
font-style: normal;
font-weight: 600;
line-height: 100%; /* 36px */
letter-spacing: -1.44px;
}
.footer_item_tittle span{
  padding-left: 40px;
}
.footer_item_items {
  display: flex;
  align-items: center;
  margin-top: 60px;
}
.footer_item_input {
  outline: none;
  border: none;
  cursor: pointer;
  transition: all .5s;
  color: #FFF;
leading-trim: both;
text-edge: cap;
font-family: "Manrope", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 800;
line-height: 170%; /* 27.2px */
text-transform: uppercase;
padding: 20px 32px;
background: transparent;
border-radius: 100px;
border: 2px solid rgba(255, 255, 255, 0.40);
}
.footer_item_input::placeholder{
  color: rgb(255, 255, 255, .6);
}
.footer_item_button {
  color: #252525;
leading-trim: both;
text-edge: cap;
font-family: "Manrope", sans-serif;
padding: 20px 32px;
border-radius: 100px;
background: #FFF;
outline: none;
border: none;
cursor: pointer;
transition: all .5s;
font-size: 16px;
font-style: normal;
font-weight: 800;
line-height: 170%; /* 27.2px */
text-transform: uppercase;
margin-left: 12px;
}

.footer_item_button:hover{
  transform: scale(1.1);
}

.footer_bottom {
  padding-top: 40px;
  border-top: 2px solid rgba(255, 255, 255, 0.10);
  margin-top: 40px;
  padding-bottom: 80px;
  display: flex;
  align-items: center;
}
.footer_bottom_socials {
  display: flex;
  align-items: center;
}
.footer_bottom_social {
 margin-right: 20px; 
 cursor: pointer;
 transition: all .5s;
}
.footer_bottom_social:hover{
  opacity: .5;
}
.footer_bottom_copy {
  color: rgb(255, 255, 255, .6);
leading-trim: both;
text-edge: cap;
font-family: "Manrope", sans-serif;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 150%; /* 24px */
margin-left: auto;}


@media (min-width:320px) and (max-width:499px){
  .container{
    padding-left: 20px;
    padding-right: 20px;
  }
  .footer_item_items{
    display: flex;
    flex-direction: column;
  }
  .footer_item_button{
    margin-top: 10px;
    width: 100%;
  }
  .header_item:nth-child(2){
    display: none;
  }
  .header_item_socials{
    display: none;
  }
  
.intro_main_left_one {
display:none;
}
.intro_main_left_two {
display:none;
}
.intro_main_left_three {
display:none;
}

.intro_main_right_one {
display:none;
}
.intro_main_right_two {
 display:none;
}
.intro_main_right_three {
display:none;
}

.intro_subtittle{
  padding-top: 50px;
}
.intro_tittle{
  font-size: 40px;
  text-align: center;
}
.intro_tittle span{
  padding-left: 0px;
}
.intro_steps{
  margin-top: 50px;
}
.intro_steps_title{
  margin-top: 10px;
  font-size: 30px;
}
.intro_info{
  flex-direction: column;
}
.intro_info_item{
  margin-right: 0px;
  margin-bottom: 40px;
}
.intro_info_item_tittle{
  font-size: 25px;
}
.intro_info_item_text{
  font-size: 16px;
}
.steps_items{
  padding-top: 50px;
  padding-bottom: 50px;
  flex-wrap: nowrap;
  flex-direction: column;
}
.steps_item{
  flex-wrap: 100% 1 1;
  margin-bottom: 30px;
}
.steps_item:nth-child(4), .steps_item:nth-child(5){
  margin-top: 0px;
}
.steps_item_number{
  width: 50px;
}
.steps_item_tittle{
  font-size: 25px;
}
.what_items{
  grid-template-columns: 100%;
}
.what_item_tittle{
  font-size: 50px;
  text-align: center;
}
.what_item_tittle span{
  padding-left: 0px;
}
.what_item:last-child{
  margin-top: 50px;
}
.what_item_image{
  margin-top: 50px;
}
.what_item_image{
  max-width: 100%;
  margin-top: 50px;
}
.what_item_block{
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.plans_subtittle{
  text-align: center;
}
.plans_tittle{
  font-size: 50px;
  text-align: center;
}
.plans_items{
  flex-direction: column;
}
.plans_item{
  margin-right: 0px;
  max-width: 100%;
  margin-bottom: 30px;
}
.plans_item:last-child{
  margin-bottom: 0px;
}
.plans_item_content{
  padding: 25px 20px;
}
.plans_item_price{
  font-size: 40px;
}
.plans_item_punkt{
  font-size: 18px;
  text-align: center;
}
.footer_up{
  padding-top: 40px;
  flex-direction: column;
  align-items: center;
}
.footer_item_nabigations{
  margin-top: 30px;
}
.footer_item{
  margin-left: 0px;
  margin-bottom: 30px;
}
.footer_item:last-child{
  margin-bottom: 0px;
}
.footer_item_tittle{
  text-align: center;
}
.footer_item_items{
  justify-content: center;
}
.footer_bottom_copy{
  text-align: right;
}
}








@media (min-width:500px) and (max-width:799px){
  .container{
    padding-left: 20px;
    padding-right: 20px;
  }
  .header_item:nth-child(2){
    display: none;
  }
  .header_item_socials{
    margin-right: 20px;
  }
  
.intro_main_left_one {
display:none;
}
.intro_main_left_two {
display:none;
}
.intro_main_left_three {
display:none;
}

.intro_main_right_one {
display:none;
}
.intro_main_right_two {
 display:none;
}
.intro_main_right_three {
display:none;
}

.intro_subtittle{
  padding-top: 50px;
}
.intro_tittle{
  font-size: 60px;
  text-align: center;
}
.intro_tittle span{
  padding-left: 0px;
}
.intro_steps{
  margin-top: 100px;
}
.intro_steps_title{
  margin-top: 30px;
}
.intro_info{
  flex-direction: column;
}
.intro_info_item{
  margin-right: 0px;
  margin-bottom: 40px;
}
.steps_items{
  padding-top: 50px;
  padding-bottom: 50px;
  flex-wrap: nowrap;
  flex-direction: column;
}
.steps_item{
  flex-wrap: 100% 1 1;
  margin-bottom: 30px;
}
.steps_item:nth-child(4), .steps_item:nth-child(5){
  margin-top: 0px;
}
.what_items{
  grid-template-columns: 100%;
}
.what_item_tittle{
  text-align: center;
}
.what_item_tittle span{
  padding-left: 0px;
}
.what_item:last-child{
  margin-top: 50px;
  max-width: 100%;
}
.what_item_image{
  margin-top: 50px;
}
.what_item_image{
  max-width: 100%;
  margin-top: 50px;
}
.what_item_block{
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.plans_subtittle{
  text-align: center;
}
.plans_tittle{
  text-align: center;
}
.plans_items{
  flex-direction: column;
}
.plans_item{
  margin-right: 0px;
  max-width: 100%;
  margin-bottom: 30px;
}
.plans_item:last-child{
  margin-bottom: 0px;
}
.plans_item_content{
  padding: 40px 35px;
}
.plans_item_punkt{
  text-align: center;
}
.footer_up{
  padding-top: 40px;
  flex-direction: column;
  align-items: center;
}
.footer_item_nabigations{
  margin-top: 30px;
}
.footer_item{
  margin-left: 0px;
  margin-bottom: 30px;
}
.footer_item:last-child{
  margin-bottom: 0px;
}
.footer_item_tittle{
  text-align: center;
}
.footer_item_items{
  justify-content: center;
}
.footer_bottom_copy{
  text-align: right;
}
.what_item:first-child{
  max-width: 100%;
}
}










@media (min-width:800px) and (max-width:1280px){
  .container{
    padding-left: 20px;
    padding-right: 20px;
  }
  .header_item:nth-child(2){
    display: none;
  }
  .header_item_socials{
    margin-right: 20px;
  }
  .what_item:first-child{
    max-width: 100%;
  }
.intro_main_left_one {
  left: 0px;
    top: -15px;
}
.intro_main_left_two {
  left: -20px;
  top: 250px;
}
.intro_main_left_three {
  left: 150px;
  bottom: -150px;
}

.intro_main_right_one {
  right: 0px;
  top: 0px;

}
.intro_main_right_two {
  right: 50px;
  top: 250px;
}
.intro_main_right_three {
  right: 110px;
  bottom: -140px;
}

.intro_subtittle{
  padding-top: 50px;
}
.intro_tittle{
  text-align: center;
}
.intro_tittle span{
  padding-left: 0px;
}
.intro_steps{
  margin-top: 100px;
}
.intro_steps_title{
  margin-top: 30px;
}
.intro_info{
  margin-top: 150px;
}
.steps_items{
  padding-top: 50px;
  padding-bottom: 50px;
}
.steps_item{
  flex-wrap: 100% 1 1;
  margin-bottom: 30px;
}
.steps_item:nth-child(4), .steps_item:nth-child(5){
  margin-top: 0px;
}
.what_items{
  grid-template-columns: 100%;
}
.what_item_tittle{
  text-align: center;
}
.what_item_tittle span{
  padding-left: 0px;
}
.what_item:last-child{
  margin-top: 50px;
  max-width: 100%;
}
.what_item_image{
  margin-top: 50px;
}
.what_item_image{
  max-width: 760px;
  width: 50%;
  display: block;
  margin: 0 auto;
  margin-top: 50px;
}
.what_item_block{
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.plans_subtittle{
  text-align: center;
}
.plans_tittle{
  text-align: center;
}
.plans_items{
  flex-direction: column;
}
.plans_item{
  margin-right: 0px;
  max-width: 100%;
  margin-bottom: 30px;
}
.plans_item:last-child{
  margin-bottom: 0px;
}
.plans_item_punkt{
  text-align: center;
}
.footer_up{
  flex-direction: column;
  align-items: center;
}
.footer_item_nabigations{
  margin-top: 30px;
}
.footer_item{
  margin-left: 0px;
  margin-bottom: 30px;
}
.footer_item:last-child{
  margin-bottom: 0px;
}
.footer_item_tittle{
  text-align: center;
}
.footer_item_items{
  justify-content: center;
}
.footer_bottom_copy{
  text-align: right;
}
}